Issue 11587

Title
Manage marketing campaign
Priority
feature
Status
resolved
Superseder
Improve opportunity reporting (issue 11681)
Project-Id-Version: Roundup 0.7.0 Report-Msgid-Bugs-To: roundup-devel@lists.sourceforge.net POT-Creation-Date: 2021-07-12 22:10-0400 PO-Revision-Date: 2004-11-20 13:47+0200 Language-Team: English Language: MIME-Version: 1.0 Content-Type: text/plain; charset=us-ascii
Mixin are not applied in predictable module order (issue 11586)
Nosy list
ced, pokoli, reviewbot, roundup-bot
Assigned to
ced
Keywords
review

Created on 2022-07-01.14:47:55 by ced, last changed 4 days ago by roundup-bot.

Messages

New changeset 1b7e8d133724 by Cédric Krier in branch 'default':
Add marketing_campaign module
https://hg.tryton.org/tryton-env/rev/1b7e8d133724
New changeset 846c5fe97103 by Cédric Krier in branch 'default':
Add marketing_campaign module
https://hg.tryton.org/readthedocs/rev/846c5fe97103
New changeset 938e3a6615d2 by Cédric Krier in branch 'default':
Add marketing_campaign module
https://hg.tryton.org/modules/sale_point/rev/938e3a6615d2
New changeset e84b2aaefd4e by Cédric Krier in branch 'default':
Add marketing_campaign module
https://hg.tryton.org/modules/sale/rev/e84b2aaefd4e
New changeset 773331648a15 by Cédric Krier in branch 'default':
Add marketing_campaign module
https://hg.tryton.org/modules/marketing_campaign/rev/773331648a15
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2022-07-07.10:17:59

I do not plan to implement it.

Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2022-07-07.09:25:31

I'm missing a way to report sale opportunities grouped by campaing/source/medium
It is also relevant to know which amount of opportunities are starting for each campaing/source/medium and which percentage of them we are converting.
This information is very usefull to decide which sales channels should be promoted and the performance of each one.

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2022-07-01.14:47:55
History
Date User Action Args
2022-10-01 15:14:19roundup-botsetmessages: + msg78488
2022-10-01 15:14:16roundup-botsetmessages: + msg78487
2022-10-01 15:14:08roundup-botsetmessages: + msg78486
2022-10-01 15:13:55roundup-botsetmessages: + msg78485
2022-10-01 15:13:49roundup-botsetmessages: + msg78484
nosy: + roundup-bot
status: testing -> resolved
2022-09-18 17:42:58reviewbotsetmessages: + msg78216
2022-08-31 19:05:44reviewbotsetmessages: + msg77850
2022-08-31 18:46:48cedsetsuperseder: + Improve opportunity reporting
2022-07-07 10:17:59cedsetmessages: + msg77288
2022-07-07 09:25:31pokolisetmessages: + msg77284
nosy: + pokoli

Showing 10 items. Show all history (warning: this could be VERY long)